Bug 880664 - [rhevm-upgrade] [TEXT] when upgrade is failing, there is no link to documentation (KB) on how to manually roll-back
[rhevm-upgrade] [TEXT] when upgrade is failing, there is no link to documenta...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Stephen Gordon
ecs-bugs
integration
:
Depends On: 879920
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-27 09:42 EST by Stephen Gordon
Modified: 2012-12-20 02:27 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 879920
Environment:
Last Closed: 2012-12-10 23:16:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Stephen Gordon 2012-11-27 11:25:22 EST
Updated topic 11375 - Upgrading to Red Hat Enterprise Virtualization Manager 3.1.
Comment 2 Stephen Gordon 2012-11-28 12:48:46 EST
(In reply to comment #1)
> Updated topic 11375 - Upgrading to Red Hat Enterprise Virtualization Manager
> 3.1.

Revision 336635.
Comment 9 Cheryn Tan 2012-12-10 23:16:31 EST
Docs have been released as part of RHEV 3.2 and are available on https://access.redhat.com/knowledge/docs/Red_Hat_Enterprise_Virtualization/

Note You need to log in before you can comment on or make changes to this bug.